/*checkbox_1.css*/
/* checkbox */
#filter_vier .checkb:before, #filter_vier .checka:before {
    width: 23px;
    height: 23px;
    padding-right: 5px !important;
    /*margin-right: 0px;*/
    /*bottom: 7px;*/
    top: 5px;
}
#filter_vier .checka:before {
    background: transparent url("../../../image/filter_vier/checkbox_1.png") no-repeat scroll 0px 0px;
}
#filter_vier .checkb:before {
    background: transparent url("../../../image/filter_vier/checkbox_1.png") no-repeat scroll -29px 0px;
}
/* end checkbox */
/* images */
.brands .img_param, .brands .img_param_null {
    width: 25px;
}
.opts .img_param, .opts .img_param_null {
    width: 25px;
}
/* end images */

/* mobil version vertical */
@media (max-width: 1024px) {
	
	
    #column-left, #column-right {
        display: block !important;
        z-index: 10;
    }
    
    #column-left > *:not(#block_filter_vier), #column-right > *:not(#block_filter_vier) {
        display: none !important;
    }
    
    .box-content {
        display: block !important;
    }
    #name_filter h4 {
        position: relative;
    }
    #name_filter h4:hover {
        color: inherit !important;
    }
    #column-left {
        /*float: none !important;*/
    }
    #name_filter {
        cursor: pointer;
        border: 1px solid #CCC;
        box-shadow: none;
        display: block !important;
        /**/
        background: linear-gradient(#FFF, #E5EDF2 0%, #FAFDFE 56%, #E9E9E9) repeat scroll 0% 0%;
        background: -moz-linear-linear-gradient(#FFF, #E5EDF2 0%, #FAFDFE 56%, #E9E9E9) repeat scroll 0% 0%;
        background: -webkit-linear-gradient(#FFF, #E5EDF2 0%, #FAFDFE 56%, #E9E9E9) repeat scroll 0% 0%;
        background: -o-linear-gradient(#FFF, #E5EDF2 0%, #FAFDFE 56%, #E9E9E9) repeat scroll 0% 0%;
        background: -ms-linear-gradient(#FFF, #E5EDF2 0%, #FAFDFE 56%, #E9E9E9) repeat scroll 0% 0%;
        background: -khtml-linear-gradient(#FFF, #E5EDF2 0%, #FAFDFE 56%, #E9E9E9) repeat scroll 0% 0%;
        
    }
    #block_filter_vier #filter_vier.actione {
       display: block;
    }
    
    #filter_vier {
       display: none;
    }
    /*arrow*/
    .strel {
        border: 5px solid transparent; 
        position: absolute;
        margin: 5px 8px;
        padding: 0px !important;
    }
    .righ { 
        border-left: 5px solid;
    }
    .niz {
        border-top: 5px solid;
        /*top: 18px;*/
		margin-left: 5px;
    }
}
/* end mobil version vertical */
